* {
	padding: 0px;
	margin: 0px;
}

html,
body {
	width: 100%;
	height: 100%;
}

body {
	height: 100%;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	overflow: hidden;
	z-index: 1;
}

body.showmenu {
	background: url(../images/leftmenu_bg.gif) -11px top repeat-y;
}

body.hidemenu {
	background: none;
}

ul {
	list-style: none;
}

form {
	margin: 0;
	padding: 0;
}

.head {
	width: 100%;
	height: 76px;
	overflow: hidden;
	z-index: 8;
	position: relative;
}

.top {
	height: 47px;
	width: 100%;
	background-image: linear-gradient(135deg, #008E38 0%, #639709 100%);
	overflow: hidden;
	clear: both;
}

.top .top_logo {
	width: 170px;
	height: 37px;
	margin-top: 5px;
	float: left;
}

.top .top_link {
	float: right;
	padding: 10px 10px 0px 0px;
}

.top .top_link ul {
	float: left;
	padding: 8px 0px 0px 0px;
	line-height: 14px;
	overflow: hidden;
}

.top .top_link ul li.welcome {
	border-right: none;
	color: #A8C280;
	padding-right: 6px;
}

.top .top_link ul li {
	float: left;
	color: #CBDAB3;
	border-right: 1px solid #61910F;
	margin-right: -1px;
}

.top .top_link ul li a {
	color: #CBDAB3;
	padding-left: 11px;
	padding-right: 11px;
	text-decoration: none;
}

.top .top_link ul li a:hover {
	color: #FFF;
	text-decoration: underline;
}

.top .top_link .quick {
	padding: 3px 0px 0px 0px;
	float: left;
}

.top .top_link .quick a {
	display: block;
	text-decoration: none;
	color: #C60;
	float: left;
	line-height: 21px;
	height: 21px;
	overflow: hidden;
}

.top .top_link .quick a.ac_qucikmenu {
	width: 81px;
	background: url(../images/quick_bg.gif) left top no-repeat;
	letter-spacing: 1px;
	text-indent: 8px;
}

.top .top_link .quick a.ac_qucikmenu:hover {
	background: url(../images/quick_bg.gif) left bottom no-repeat;
}

.top .top_link .quick a.ac_qucikadd {
	width: 19px;
	background: url(../images/quick_bg.gif) right top no-repeat;
}

.top .top_link .quick a.ac_qucikadd:hover {
	background: url(../images/quick_bg.gif) right bottom no-repeat;
}

.topnav {
	width: 100%;
	height: 29px;
	background: url(../images/admin_top_bg.jpg) left -37px repeat-x;
	overflow: hidden;
	clear: both;
}

.topnav .menuact {
	width: 168px;
	float: left;
	padding-left: 10px;
	overflow: hidden;
	padding-top: 6px;
}

.topnav .menuact a {
	overflow: hidden;
	color: #999999;
	padding-left: 22px;
	padding-right: 3px;
	text-decoration: none;
}

.topnav .menuact a:hover {
	color: #FFF;
	text-decoration: none;
}

.topnav .menuact #togglemenu {
	background: url(../images/toggle_menu.gif) 5px 0px no-repeat;
}

.topnav .menuact #allmenu {
	background: url(../images/allmenu.gif) 5px 0px no-repeat;
}

.nav {
	float: left;
	padding-left: 2px;
	line-height: 27px;
	color: #999;
}

.nav ul li {
	float: left;
	display: block;
	margin-left: 4px;
}

.nav ul li a {
	padding: 0px 11px 0px 11px;
	color: #FFCC00;
	text-decoration: none;
}

.nav ul li a:hover {
	color: #FFFFFF;
}

.nav ul li a.thisclass,
.nav ul li a.thisclass:hover {
	color: #4E8100;
	display: block;
	font-weight: bold;
	background: #FFF;
	line-height: 23px;
	border-top: 2px solid #FFDE59;
	margin-top: 4px;
	padding: 0px 10px 0px 10px;
}

.sysmsg {
	height: 27px;
	overflow: hidden;
	line-height: 27px;
	padding-right: 10px;
	float: right;
	color: #999;
	width: 500px;
}

.sysmsg h3 {
	font-size: 12px;
	float: left;
	padding-right: 6px;
	font-weight: normal;
	color: #FC0;
	display: none;
}

.scroll {
	padding-top: 1px;
	float: right;
	overflow: hidden;
	height: 25px;
}

.scroll ul {}

.scroll ul li,
.sysmsg ul li a {
	color: #BBB;
	text-decoration: none;
}

.scroll ul li {
	height: 27px;
	overflow: hidden;
	line-height: 27px;
	*line-height: 27px;
	float: right;
	clear: both;
	padding-left: 19px;
	background: url(../images/ico-sysmsg.png) 5px 8px no-repeat;
}

.scroll ul li a:hover {
	text-decoration: underline;
}

.scroll {
	padding-right: 20px;
}

.scroll a {
	padding-left: 20px;
	color: #ffffff;
	text-decoration: none;
	margin-right: 10px;
	background: url(../images/ico-sysmsg.png) 3px 1px no-repeat;
}

.scroll a:hover {
	text-decoration: underline;
}

body.showmenu .left {
	display: block;
}

body.hidemenu .left {
	display: none;
}

body.showmenu .right {
	left: 212px;
}

body.hidemenu .right {
	left: 0px;
}

.left {
	position: absolute;
	top: 76px;
	width: 212px;
	left: 0px;
	bottom: 0px;
	z-index: 7;
}

.left {
	*height: 100%;
	*top: 0;
	*bottom: 0;
	*border-top: 66px solid #FFF;
	*border-bottom: 0px solid #FFF;
	*z-index: 1;
}

.menu {
	height: 100%;
}

.top_link {
	font-size: 13px;
}

.menu iframe {
	height: 100%;
	width: 99.99%;
	z-index: 20;
}

.right {
	position: absolute;
	right: 0;
	top: 76px;
	bottom: 0px;
	z-index: 7;
}

.right {
	*height: 100%;
	*top: 0;
	*bottom: 0;
	*border-top: 66px solid #FFF;
	*border-bottom: 0px solid #FFF;
	*z-index: 1;
}

.main {
	height: 100%;
}

.main iframe {
	height: 100%;
	width: 99.99%;
	z-index: 20;
}

.qucikmenu {
	position: absolute;
	right: 10px;
	top: 32px;
	z-index: 9;
	display: none;
}

.qucikmenu ul {
	width: 110px;
	list-style: none;
	border: 1px solid #E7E7E7;
	background: #FFF;
}

.qucikmenu ul li {
	display: block;
	text-align: left;
}

.qucikmenu ul li a {
	height: 29px;
	line-height: 29px;
	display: block;
	color: #666666;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
}

.qucikmenu ul li a:hover {
	text-decoration: none;
	background: #F7F7F7;
}

.pagemask {
	width: 100%;
	height: 100%;
	background: #000;
	position: absolute;
	z-index: 100;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	display: none;
}

.iframemask {
	position: absolute;
	z-index: 80;
	top: 0;
	left: 0;
	background-color: #fff;
	border: none;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height: 100%;
	width: 100%;
	display: none;
}

.allmenu {
	width: 726px;
	background: #FFF;
	border: 4px solid #333;
	z-index: 999;
	position: absolute;
	left: 50%;
	top: 38px;
	margin-left: -350px;
	display: none;
	padding: 5px 0px;
	*text-align: center;
	*width: 708px;
}

.allmenu .allmenu-box {
	width: 720px;
	margin: 0px auto;
	text-align: left;
	overflow: hidden;
	padding-left: 2px;
}

.maptop {
	float: left;
	width: 113px;
	overflow: hidden;
	padding-right: 3px;
	padding-left: 3px;
	border-right: 1px solid #EEE;
	border-left: 1px solid #EEE;
	margin-left: -1px;
	*width: 115px;
}

.maptop dt.bigitem {
	padding: 2px;
	background: #455656;
	color: #FFF;
	line-height: 19px;
	font-weight: bold;
	margin-bottom: 3px;
	text-indent: 3px;
}

.mapitem dt {
	line-height: 21px;
	font-weight: bold;
	text-indent: 10px;
	background: #EFF1F1;
}

.mapitem ul {
	margin-top: 2px;
	margin-bottom: 5px;
}

.mapitem ul li {
	text-indent: 13px;
	line-height: 22px;
	background: url(../images/arrr.gif) 4px 6px no-repeat;
}

.allmenu a {
	color: #5C604F;
	text-decoration: none;
}

.allmenu a:hover {
	color: #F63;
}

#login .theme {
	clear: both;
	padding: 10px;
	width: 70%;
	margin-top: 20px;
}

#login .theme li {
	margin-bottom: 15px;
	margin-top: 5px;
	overflow: hidden;
}

#login .theme span {
	color: #000000;
	width: 150px;
	display: inline-block;
	float: left;
	text-align: right;
	height: 22px;
	line-height: 22px;
}

input {
	color: #000;
	font-size: 12px;
	font-family: Tahoma, SimSun, Arial;
}

input[type="text"],
input[type="password"] {
	width: 219px;
	border-width: 1px;
	border-style: solid;
	border-color: #707070 #CECECE #CECECE #707070;
	padding: 2px 4px;
	height: 18px;
	line-height: 18px;
	vertical-align: middle;
	background: #FFF url("../images/input.gif") 0 0 no-repeat;
}

input[type="text"]:focus,
input[type="password"]:focus {
	border-color: #6FB1DF;
	color: #333;
	-moz-box-shadow: 0 0 3px #A5C760;
	-webkit-border-shadow: 0 0 3px #A5C760;
	box-shadow: 0 0 3px #A5C760;
}

* html input.text {
	width: 223px;
	border: 1px solid #a7a6aa;
	background: #FFF url("../images/input.gif") 0 0 no-repeat;
	margin-top: -1px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 2px;
	padding: 3px;
	line-height: 12px;
}

input[type="radio"] {
	*margin: -1px 0 0 1px;
}

* html input.radio {
	margin: -1px 0 0 -2px;
}

.allsearch {
	float: left;
	margin-top: 3px !important;
	background: #FFF url("../images/input.gif") 0 0 no-repeat;
	border: 1px solid #a7a6aa;
	padding: 2px;
	height: 13px !important;
	height: 19px;
}

.np {
	width: 40px;
	height: 19px;
	line-height: 19px;
	border: none;
	background: url(../images/search_bn.gif) #EFF7D0;
	cursor: pointer;
	margin-top: 3px;
	margin-left: 1px;
	margin-right: 5px;
}

#help {
	background: url("../images/dlgtitle.gif") repeat-x scroll 0 0 transparent;
	bottom: 0;
	left: 0;
	position: absolute;
	width: 100%;
	height: 28px;
	border-top: 1px solid #390;
	line-height: 28px;
	text-align: right;
	padding-top: 0;
	padding-bottom: 0;
}

#help #content {
	padding-right: 12px;
	background: url(../images/gtk-edit.png) no-repeat scroll 0px -1px;
	padding-left: 20px;
}